GoAhead WebServer Multiple HTML Injection Vulnerabilities

Bugtraq ID: 50039
Class: Input Validation Error
CVE: CVE-2011-4273
Remote: Yes
Local: No
Published: Oct 10 2011 12:00AM
Updated: Nov 04 2011 05:23PM
Credit: Silent Dream
Vulnerable: GoAhead Software GoAhead WebServer 2.18
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus